{% extends "elections2021/base.html" %}
{% load wagtailcore_tags %}

{% block content %}

<div class="container container--default py-8 lg:py-24">
  <article>
    <div class="pt-2 pb-1.5 md:pt-3.5 md:pb-2 mb-8">
      <h1 class="head-alt-md md:head-alt-lg head-alt-highlighted max-w-5xl mb-4">{{ page.title }}</h1>
    </div>

    <div class="lg:flex mt-20 justify-start">
      <div class="lg:w-2/3 relative">
        {% if navigation %}
          {% include "elections2021/_floating_navigation.html" %}
        {% endif %}

        <div class="content-block w-full">
          {% for block in page.content %}
            {% include_block block %}
          {% endfor %}
        </div>
      </div>
    </div>
  </article>
</div>

{% endblock %}
